package com.madeu.service.web.webgroup;

import java.util.HashMap;

public interface WebGroupService {
	
	public HashMap<String, Object> selectListGroupOption(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListGroupIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListGroup(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectGroup(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertGroup(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateGroup(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> deleteGroup(HashMap<String, Object> paramMap) throws Exception;

}
